body{
	background: url("../backgrounds/brown_lines.png");
	background-color: #FFFFFF;
}
.navbar{
	
	width: 100%;
	height: 6%;
	position:fixed;
	background-color: #333;
	z-index: 10;
	text-align: center;
	top: 0;
	left: 0;
	
}
.navbar ul{
	width: 100%;
	list-style-type: none;
	height: 100%;
	text-align: center;
}
.navbar ul li{
	float:left;
	text-align:center;
	padding: 5px;
	color:white;
	height: 50%;
	padding-left: 15px;
	padding-right: 15px;
	
} 


.navbar ul li:hover{
	background-color: #111;	
	}

.logo{
	text-align: center;
	height: 100%;
	width: 100%;
	margin-bottom: 2px;
	padding-top: 3%;
}
.logo img{
	width: auto;
	height: 200px;
	
}
.SiteContent{
	display: flex;
	margin-left: 10%;
	margin-right: 10%;
	width: 80%;
	padding:2%;
	border: #111;
	height: 100%;
	
	
}
.leftside{
	height: 100%;
	width:20%;
	flex:20%;
	border-style: solid;
	position:sticky;
	background-color: white;
	padding: 4px;
	
	
	
}
.MainBody{
	
	height: 100%;
	width: 80%;
	border-style: solid;
	padding: 4px;
	background-color: white;
	flex:80%;
	overflow: auto;
	
}
.gallery{
	width:200px;
	height:200px;
	float:left;
	display:block;
	text-align:center;
	padding:10px;
}
.gallery:hover{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	
}
.gallery img{
	width:100%;
	min-width:100px;
	max-width:200px;
	height:150px;
	text-align:center;
	
	
}	
